Wierd System Version in 2.8.1.472

Colin Holgate coiin at rcn.com
Mon Mar 17 14:42:42 EDT 2008


At 2:38 PM -0400 3/17/08, Thomas McGrath III wrote:
>10.5.2
>message box
>10.5.2
>
>Sorry,

It's not our fault! As Dave mentioned he didn't have a problem with 
Leopard, though I wonder if he only has 2.9 under that?




More information about the Use-livecode mailing list